{
	"enhancedcelestials.notification.ender_moon.rise": "Восходит \"Луна Края\"... Странники Края встречаются чаще.",
    "enhancedcelestials.notification.ender_moon.set": "\"Луна Края\" уходит...",
  "enhancedcelestials.name.ender_moon": "Луна Края",
	"enhancedcelestials.notification.super_ender_moon.rise": "Восходит \"Супер луна Края\"... Странники Края заполонили мир.",
    "enhancedcelestials.notification.super_ender_moon.set": "\"Супер луна Края\" уходит...",
  "enhancedcelestials.name.super_ender_moon": "Супер луна Края"
}
